=== debian/changelog ===
ros-melodic-pilz-status-indicator-rqt (0.5.23-1bionic) bionic; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 20 Jul 2021 22:00:00 -0000

ros-melodic-pilz-status-indicator-rqt (0.5.22-1bionic) bionic; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 11 Jul 2021 22:00:00 -0000

ros-melodic-pilz-status-indicator-rqt (0.5.21-1bionic) bionic; urgency=high

  * Update references to OperationMode msg and GetOperationMode srv (moved to pilz_msgs)
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 22 Nov 2020 23:00:00 -0000

ros-melodic-pilz-status-indicator-rqt (0.5.20-1bionic) bionic; urgency=high

  * Update package.xml for python 3
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 16 Nov 2020 23:00:00 -0000

ros-melodic-pilz-status-indicator-rqt (0.5.19-1bionic) bionic; urgency=high

  * Hide currently unsupported ui elements
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 06 Sep 2020 22:00:00 -0000

ros-melodic-pilz-status-indicator-rqt (0.5.18-1bionic) bionic; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 01 Jul 2020 22:00:00 -0000

ros-melodic-pilz-status-indicator-rqt (0.5.17-1bionic) bionic; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 21 Jun 2020 22:00:00 -0000

ros-melodic-pilz-status-indicator-rqt (0.5.16-1bionic) bionic; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 14 May 2020 22:00:00 -0000

ros-melodic-pilz-status-indicator-rqt (0.5.15-1bionic) bionic; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sat, 02 May 2020 22:00:00 -0000

ros-melodic-pilz-status-indicator-rqt (0.5.14-1bionic) bionic; urgency=high

  * Adds basic view for operation_mode, status, speed
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 10 Mar 2020 23:00:00 -0000
