=== debian/control ===
Source: ros-melodic-pilz-status-indicator-rqt
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), python-mock, ros-melodic-catkin, ros-melodic-rospy, ros-melodic-rostest, ros-melodic-rosunit, ros-melodic-rqt-gui, ros-melodic-rqt-gui-py
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-pilz-status-indicator-rqt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-pilz-msgs, ros-melodic-rospy, ros-melodic-rqt-gui, ros-melodic-rqt-gui-py, ros-melodic-std-msgs
Description: Showing information about operation mode, status and speed override of the robot.
